{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<div class="container mt-4 mb-4">
    <h1 class="text-center">{{node.title}}</h1>
    {{node.body|safe}}
    {% if node.link_url %}
    <p class="text-center"><a href="{{node.link_url}}" class="btn btn-primary btn-main btn-lg">{{node.link_title}}</a></p>
    {% endif %}
</div>
{% for b in page.blocks %}
{% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
{% endfor %}
{% endblock %}